CMSIS-NN: cmsis_nn_softmax_lut_s16 Struct Reference

| CMSIS-NN Version 3.1.0 CMSIS NN Software Library

- Main Page
- Usage and Description
- Reference

- Data Structures
- Data Fields

All Data Structures Files Functions Variables Enumerations Enumerator Macros Groups Pages
Data Fields
cmsis_nn_softmax_lut_s16 Struct Reference

## Data Fields

const int16_t * | exp_lut
const int16_t * | one_by_one_lut

## Description

CMSIS-NN object for Softmax s16 layer parameters

## Field Documentation

const int16_t* cmsis_nn_softmax_lut_s16::exp_lut

Referenced by arm_softmax_s16().

const int16_t* cmsis_nn_softmax_lut_s16::one_by_one_lut

Referenced by arm_softmax_s16().